ghost vulnerabilities

Ghost

Direct Vulnerabilities

Known vulnerabilities in the ghost package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • M
Denial of Service (DoS)

(,0.5.9)
  • M
Authentication Bypass

(,0.5.9)
  • M
Cross-site Scripting (XSS)

[0.8.0,0.11.4)
  • M
Cross-site Scripting (XSS)

[1.0.0-alpha.1,1.0.0-alpha.5) [0.8,0.11.2)
  • M
Open Redirect

(,0.10.0)
  • M
Authentication Bypass

(,0.5.9)
  • M
Cross-site Scripting (XSS)

(,0.5.9)
  • M
Identity Spoofing

(,0.5.9)
  • M
Information Exposure

(,0.5.9)